Installation - AtomGraph/Core Wiki

AtomGraph Core is a Maven Web application. It requires Java 1.7 (due to the improvements in the Locale class).

To install AtomGraph Core:

Third-part Maven dependencies are discovered automatically from pom.xml.